.mkd-preload-background { background-image: url(http://afpt.com.au/wp-content/themes/sparks/assets/img/preload-pattern.png) !important;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 66px;}

.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 66px;}

.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}


            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a { color: #70cbd3;}


            .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a,
            .mkd-page-header #lang_sel ul li a:hover,
            .mkd-page-header #lang_sel_click > ul > li a:hover { color: #000000;}


            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a,
			body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a { color: #000000;}

.mkd-header-vertical .mkd-header-vertical .mkd-vertical-menu-area-inner { text-align: center;}

